MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002791ATutorAdminpublic2006-10-23 07:552006-10-30 09:12
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002791: jump menu
Descriptionthere should not be the drop down jump menu when logged in as an administrator (unless we use it to display ALL courses, but then it would have to use the confirmation page rather than jump straight into the course).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002215)
user2
2006-10-25 12:11

only happens after viewing a course then going back to the admin section.

- Issue History
Date Modified Username Field Change
2006-10-23 07:55 user2 New Issue
2006-10-23 07:55 user2 Affects version => SVN
2006-10-25 12:11 user2 Note Added: 0002215
2006-10-25 12:13 user2 Status new => resolved
2006-10-25 12:13 user2 Fixed in Version => 1.5.4
2006-10-25 12:13 user2 Resolution open => fixed
2006-10-25 12:13 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker